<?php
	function get_item($sql, $db_res = "", $test_mode = 0){
		
		if($db_res){
			$rez = mysql_query($sql, $db_res);
		}else{
			$rez = mysql_query($sql);
		}
		
		// ova funkcija uvijek mora vratiti samo nula ili jedan redak
		$l_br_redaka = mysql_num_rows($rez);
		switch($l_br_redaka){
			case 0:
				$result = "";
				break;
			case 1:
				$row = mysql_fetch_array ($rez);
				$result = trim($row[0]);
				break;
			default:
				if($test_mode == 1){
					die("Funkcija <i>get_item()</i> vratila je više od jednog retka iako je dozvoljeno vraćanje samo jednog".
						"<br><br> &nbsp; :::=>> <b>".$sql."</b>");
				}
		}
		
		return $result;
	}


?>